> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.mangopay.com/api-reference/recipients/validate-recipient-data/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.mangopay.com/_mcp/server. # Validate data for a Recipient POST https://api.sandbox.mangopay.com/v2.01/{ClientId}/users/{UserId}/recipients/validate Content-Type: application/json Check that the user's Recipient data is valid before creation A 200 HTTP response code indicates the request is valid against the schema. No response body is returned. Reference: https://docs.mangopay.com/api-reference/recipients/validate-recipient-data ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. If your platform is using a [proxy](/guides/sca/proxy-management) to take SCA-triggering action on behalf of users, you also need to integrate [mTLS authentication](/guides/sca/platform) and use the `api-mtls` base URL. ## Servers - `https://api.sandbox.mangopay.com` (Sandbox, default) - `https://api.mangopay.com` (Production) - `https://api-mtls.sandbox.mangopay.com` (mTLS Sandbox) - `https://api-mtls.mangopay.com` (mTLS Production) ## Request ### Path parameters - `ClientId` (string, required) — Platform's API account identifier, associated with the API key. - `UserId` (string, required) — The unique identifier of the user. ### Body (application/json) This endpoint expects a ValidateDataForARecipientRequest. - `ValidateDataForARecipientRequest` ## Response ### 200 Success ## Errors ### 400 Bad Request Error Bad Request - `Message` (string, optional) — Description of the error. - `Type` (string, optional) — The category of the error. - `Id` (string, optional) — Unique identifier of the error instance, useful when contacting Mangopay for support. - `Date` (double, optional) — Unix timestamp (UTC) of the date and time the error was triggered. - `errors` (map from string to string, optional, nullable) — Object containing one or more field-level errors. ## Types ### ValidateInternationalIndividualRecipientRequest Request body for creating a Recipient where `PayoutMethodType` is `InternationalBankTransfer` and `RecipientType` is `Individual`. - `DisplayName` (string, required) — Length: 1–50; cannot contain: `&,'/` (pattern:`^(?!.*[&,'/]).{1,50}$`) A user-friendly name to identify the account. This value cannot be changed once the recipient is created. - `Currency` (string, required) — **Possible values:** `AED`, `AUD`, `CAD`, `CHF`, `CNH`, `CZK`, `DKK`, `EUR`, `GBP`, `HKD`, `HUF`, `ILS`, `JPY`, `MXN`, `NOK`, `NZD`, `PLN`, `RON`, `SAR`, `SEK`, `SGD`, `TRY`, `USD`, `ZAR` The currency of the recipient. - `Country` (string, required) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The destination country of the payout method. - `PayoutMethodType` (string, required) — **Allowed values:** `InternationalBankTransfer` The payout method of the recipient: - `InternationalBankTransfer` – The account can receive non-local currencies via SWIFT or else uses local rails for local currencies by default. - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` (e.g. `EUR` to a SEPA country, `GBP` to a UK account, `PLN` to a Polish IBAN, etc.) - `RecipientType` (string, required) — **Allowed values:** `Individual` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. - `IndividualRecipient` (IndividualRecipient_Request, required) — The account holder if the `RecipientType` is `Individual`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `InternationalBankTransfer` (InternationalBankTransfer_Request, required) — The account details if `PayoutMethodType` is `InternationalBankTransfer`. Only one of `InternationalBankTransfer` or `LocalBankTransfer` is required. The `InternationalBankTransfer` depends on the `Currency` and `Country`. - `RecipientScope` (string, optional) — **Possible values:** `PAYIN`, `PAYOUT` **Default value:** `PAYOUT` The scope of the recipient: - `PAYOUT` – Usable for payouts and in pay-in use cases. A `PAYOUT` recipient can only be created by a user with the `UserCategory` `OWNER` and requires SCA. You need to use the returned `PendingUserAction.RedirectUrl` value, adding your encoded `returnUrl` as a query parameter, to redirect the user to the [hosted SCA session](/guides/sca/session) so they can complete the necessary steps. - `PAYIN` - Not usable for payouts but only usable for pay-in use cases, such as direct debit and refunds using payouts. A `PAYIN` recipient can be created by a user with the `UserCategory` `PAYER` or `OWNER`, and does not require SCA. - `Tag` (string, optional, nullable) — Max. length: 255 (pattern: `^.{0,255}$`) Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. This value cannot be edited once created. ### ValidateInternationalBusinessRecipientRequest Request body for creating a Recipient where `PayoutMethodType` is `InternationalBankTransfer` and `RecipientType` is `Business`. - `DisplayName` (string, required) — Length: 1–50; cannot contain: `&,'/` (pattern:`^(?!.*[&,'/]).{1,50}$`) A user-friendly name to identify the account. This value cannot be changed once the recipient is created. - `Currency` (string, required) — **Possible values:** `AED`, `AUD`, `CAD`, `CHF`, `CNH`, `CZK`, `DKK`, `EUR`, `GBP`, `HKD`, `HUF`, `ILS`, `JPY`, `MXN`, `NOK`, `NZD`, `PLN`, `RON`, `SAR`, `SEK`, `SGD`, `TRY`, `USD`, `ZAR` The currency of the recipient. - `Country` (string, required) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The destination country of the payout method. - `PayoutMethodType` (string, required) — **Allowed values:** `InternationalBankTransfer` The payout method of the recipient: - `InternationalBankTransfer` – The account can receive non-local currencies via SWIFT or else uses local rails for local currencies by default. - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` (e.g. `EUR` to a SEPA country, `GBP` to a UK account, `PLN` to a Polish IBAN, etc.) - `RecipientType` (string, required) — **Allowed values:** `Business` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. - `BusinessRecipient` (BusinessRecipient_Request, required) — The account holder if the `RecipientType` is `Business`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `InternationalBankTransfer` (InternationalBankTransfer_Request, required) — The account details if `PayoutMethodType` is `InternationalBankTransfer`. Only one of `InternationalBankTransfer` or `LocalBankTransfer` is required. The `InternationalBankTransfer` depends on the `Currency` and `Country`. - `RecipientScope` (string, optional) — **Possible values:** `PAYIN`, `PAYOUT` **Default value:** `PAYOUT` The scope of the recipient: - `PAYOUT` – Usable for payouts and in pay-in use cases. A `PAYOUT` recipient can only be created by a user with the `UserCategory` `OWNER` and requires SCA. You need to use the returned `PendingUserAction.RedirectUrl` value, adding your encoded `returnUrl` as a query parameter, to redirect the user to the [hosted SCA session](/guides/sca/session) so they can complete the necessary steps. - `PAYIN` - Not usable for payouts but only usable for pay-in use cases, such as direct debit and refunds using payouts. A `PAYIN` recipient can be created by a user with the `UserCategory` `PAYER` or `OWNER`, and does not require SCA. - `Tag` (string, optional, nullable) — Max. length: 255 (pattern: `^.{0,255}$`) Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. This value cannot be edited once created. ### ValidateLocalIndividualRecipientRequest Request body for creating a Recipient where `PayoutMethodType` is `LocalBankTransfer` and `RecipientType` is `Individual`. - `DisplayName` (string, required) — Length: 1–50; cannot contain: `&,'/` (pattern:`^(?!.*[&,'/]).{1,50}$`) A user-friendly name to identify the account. This value cannot be changed once the recipient is created. - `Currency` (string, required) — **Possible values:** `AED`, `AUD`, `CAD`, `CHF`, `CNH`, `CZK`, `DKK`, `EUR`, `GBP`, `HKD`, `HUF`, `ILS`, `JPY`, `MXN`, `NOK`, `NZD`, `PLN`, `RON`, `SAR`, `SEK`, `SGD`, `TRY`, `USD`, `ZAR` The currency of the recipient. - `Country` (string, required) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The destination country of the payout method. - `PayoutMethodType` (string, required) — **Allowed values:** `LocalBankTransfer` The payout method of the recipient: - `InternationalBankTransfer` – The account can receive non-local currencies via SWIFT or else uses local rails for local currencies by default. - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` (e.g. `EUR` to a SEPA country, `GBP` to a UK account, `PLN` to a Polish IBAN, etc.) - `RecipientType` (string, required) — **Allowed values:** `Individual` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. - `IndividualRecipient` (IndividualRecipient_Request, required) — The account holder if the `RecipientType` is `Individual`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `LocalBankTransfer` (LocalBankTransfer_Request, required) — The account details if `PayoutMethodType` is `LocalBankTransfer`, depending on the `Currency`. Exactly one currency property must be set, matching the request `Currency` value. - `RecipientScope` (string, optional) — **Possible values:** `PAYIN`, `PAYOUT` **Default value:** `PAYOUT` The scope of the recipient: - `PAYOUT` – Usable for payouts and in pay-in use cases. A `PAYOUT` recipient can only be created by a user with the `UserCategory` `OWNER` and requires SCA. You need to use the returned `PendingUserAction.RedirectUrl` value, adding your encoded `returnUrl` as a query parameter, to redirect the user to the [hosted SCA session](/guides/sca/session) so they can complete the necessary steps. - `PAYIN` - Not usable for payouts but only usable for pay-in use cases, such as direct debit and refunds using payouts. A `PAYIN` recipient can be created by a user with the `UserCategory` `PAYER` or `OWNER`, and does not require SCA. - `Tag` (string, optional, nullable) — Max. length: 255 (pattern: `^.{0,255}$`) Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. This value cannot be edited once created. ### ValidateLocalBusinessRecipientRequest Request body for creating a Recipient where `PayoutMethodType` is `LocalBankTransfer` and `RecipientType` is `Business`. - `DisplayName` (string, required) — Length: 1–50; cannot contain: `&,'/` (pattern:`^(?!.*[&,'/]).{1,50}$`) A user-friendly name to identify the account. This value cannot be changed once the recipient is created. - `Currency` (string, required) — **Possible values:** `AED`, `AUD`, `CAD`, `CHF`, `CNH`, `CZK`, `DKK`, `EUR`, `GBP`, `HKD`, `HUF`, `ILS`, `JPY`, `MXN`, `NOK`, `NZD`, `PLN`, `RON`, `SAR`, `SEK`, `SGD`, `TRY`, `USD`, `ZAR` The currency of the recipient. - `Country` (string, required) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The destination country of the payout method. - `PayoutMethodType` (string, required) — **Allowed values:** `LocalBankTransfer` The payout method of the recipient: - `InternationalBankTransfer` – The account can receive non-local currencies via SWIFT or else uses local rails for local currencies by default. - `LocalBankTransfer` – The account can **only** receive the corresponding local `Currency` for the `Country` (e.g. `EUR` to a SEPA country, `GBP` to a UK account, `PLN` to a Polish IBAN, etc.) - `RecipientType` (string, required) — **Allowed values:** `Business` The recipient type: - `Individual` – An account held by a natural person, requiring the `IndividualRecipient` property. - `Business` – An account held by a legal entity, requiring the `BusinessRecipient` property. - `BusinessRecipient` (BusinessRecipient_Request, required) — The account holder if the `RecipientType` is `Business`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `LocalBankTransfer` (LocalBankTransfer_Request, required) — The account details if `PayoutMethodType` is `LocalBankTransfer`, depending on the `Currency`. Exactly one currency property must be set, matching the request `Currency` value. - `RecipientScope` (string, optional) — **Possible values:** `PAYIN`, `PAYOUT` **Default value:** `PAYOUT` The scope of the recipient: - `PAYOUT` – Usable for payouts and in pay-in use cases. A `PAYOUT` recipient can only be created by a user with the `UserCategory` `OWNER` and requires SCA. You need to use the returned `PendingUserAction.RedirectUrl` value, adding your encoded `returnUrl` as a query parameter, to redirect the user to the [hosted SCA session](/guides/sca/session) so they can complete the necessary steps. - `PAYIN` - Not usable for payouts but only usable for pay-in use cases, such as direct debit and refunds using payouts. A `PAYIN` recipient can be created by a user with the `UserCategory` `PAYER` or `OWNER`, and does not require SCA. - `Tag` (string, optional, nullable) — Max. length: 255 (pattern: `^.{0,255}$`) Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. This value cannot be edited once created. ### IndividualRecipient_Request The account holder if the `RecipientType` is `Individual`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `FirstName` (string, required) — Length: 1–255; cannot contain: `()&,.:_/` (Pattern: `^(?!.*[()&,.:_/]).{1,255}$`) The first name of the individual account holder. - `LastName` (string, required) — Length: 1–255; cannot contain: `()&,.:_/` (Pattern: `^(?!.*[()&,.:_/]).{1,255}$`) The last name of the individual account holder. - `Address` (Address_Recipient_Request, required) — Information about the address. ### InternationalBankTransfer_Request The account details if `PayoutMethodType` is `InternationalBankTransfer`. Only one of `InternationalBankTransfer` or `LocalBankTransfer` is required. The `InternationalBankTransfer` depends on the `Currency` and `Country`. - `AccountNumber` (string, required) — Format: The format returned by the [schema](/api-reference/recipients/view-recipient-schema) endpoint depending on the `Currency` and `Country`. The account number of the account. For IBAN countries, the `AccountNumber` format is the local IBAN one. For other countries, the format depends on the `Country` and should be retrieved from the [GET View the schema for a Recipient](/api-reference/recipients/view-recipient-schema) endpoint. - `BIC` (string, optional) — Format: The format returned by the [schema](/api-reference/recipients/view-recipient-schema) endpoint depending on the `Currency` and `Country`. The BIC of the account. For countries that don't use IBAN, the `BIC` is required. For countries that use IBAN, this field is ignored because the BIC is generated automatically from the IBAN and returned in the response. ### BusinessRecipient_Request The account holder if the `RecipientType` is `Business`. Only one of `IndividualRecipient` or `BusinessRecipient` is required. - `BusinessName` (string, required) — Length: 1–255; cannot contain: `(),.:/` (Pattern: `^(?!.*[(),.:/]).{1,255}$`) The name of the business account holder. - `Address` (Address_Recipient_Request, required) — Information about the address. ### LocalBankTransfer_Request The account details if `PayoutMethodType` is `LocalBankTransfer`, depending on the `Currency`. Exactly one currency property must be set, matching the request `Currency` value. - `AUD` (LocalBankTransfer_AUD_Request, optional) — Local bank transfer details for `Currency` value `AUD`. - `CAD` (LocalBankTransfer_CAD_Request, optional) — Local bank transfer details for `Currency` value `CAD`. - `CHF` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `CZK` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `DKK` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `EUR` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `GBP` (LocalBankTransfer_GBP_Request, optional) — Local bank transfer details for `Currency` value `GBP`. - `HKD` (LocalBankTransfer_HKD_Request, optional) — Local bank transfer details for `Currency` value `HKD`. - `HUF` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `MXN` (LocalBankTransfer_MXN_Request, optional) — Local bank transfer details for `Currency` value `MXN`. - `NOK` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `PLN` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `RON` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `SEK` (LocalBankTransfer_IBAN_Request, optional) — Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `SGD` (LocalBankTransfer_SGD_Request, optional) — Local bank transfer details for `Currency` value `SGD`. - `TRY` (LocalBankTransfer_TRY_Request, optional) — Local bank transfer details for `Currency` value `TRY`. - `USD` (LocalBankTransfer_USD_Request, optional) — Local bank transfer details for `Currency` value `USD`. ### Address_Recipient_Request Information about the address. - `AddressLine1` (string, required) — Length: 1–255; cannot contain: `()/` (Pattern: `^(?!.*[()/]).{1,255}$`) The first line of the address. - `City` (string, required) — Length: 1-80; cannot contain: `&,.:_'` (pattern: `^(?!.*[&,.:_]).{1,80}$`) The city of the address. - `PostalCode` (string, required) — Length: 1–10; cannot contain: `()&,.:_'/` (pattern: `^(?!.*[()&,.:_'/]).{1,10}$`) The postal code of the address. - `Country` (string, required) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The country of the address. - `AddressLine2` (string, optional) — Length: 1–255; cannot contain: `()/` (Pattern: `^(?!.*[()/]).{1,255}$`) The second line of the address. - `Region` (string, optional) — Length: 1–10; cannot contain: `&,.:_'-/` (pattern: `^(?!.*[&,.:_/]).{1,50}$`) Required for `Country` values: `MX`, `US`, `CA` The region of the address. ### LocalBankTransfer_AUD_Request Local bank transfer details for `Currency` value `AUD`. - `BSB` (string, required) — Format: 6 digits, optionally with a hyphen after the first 3 (pattern: `^\d{3}-?\d{3}$`). The BSB (Bank State Branch) number of the Australian account. - `AccountNumber` (string, required) — Format: 5–10 numeric digits (pattern: `^\d{5,10}$`). The account number of the Australian account. ### LocalBankTransfer_CAD_Request Local bank transfer details for `Currency` value `CAD`. - `AccountNumber` (string, required) — Format: 7–35 digits (pattern: `^\d{7,35}$`). The account number of the Canadian account. - `InstitutionNumber` (string, required) — Format: 3 digits (pattern: `^\d{3}$`). The institution number of the Canadian account. - `BranchCode` (string, required) — Format: 5 digits (pattern: `^\d{5}$`). The branch code of the Canadian account. - `BankName` (string, required) — Length: 1–50. The bank name of the Canadian account. ### LocalBankTransfer_IBAN_Request Local bank transfer details for IBAN-based currencies (`CHF`, `CZK`, `DKK`, `EUR`, `HUF`, `NOK`, `PLN`, `RON`, `SEK`). - `IBAN` (string, required) — Format: A valid IBAN (pattern: `^[a-zA-Z]{2}\d{2}\s*(\w{4}\s*){2,7}\w{1,4}\s*$`). The IBAN of the account. ### LocalBankTransfer_GBP_Request Local bank transfer details for `Currency` value `GBP`. - `AccountNumber` (string, required) — Format: 8 digits (pattern: `^\d{8}$`). The account number of the UK account. - `SortCode` (string, required) — Format: 6 digits (pattern: `^\d{6}$`). The sort code of the UK account. ### LocalBankTransfer_HKD_Request Local bank transfer details for `Currency` value `HKD`. - `BankCode` (string, required) — Format: exactly 3 characters (pattern: `^.{3}$`). The bank code of the Hong Kong account. - `BranchCode` (string, required) — Format: exactly 3 characters (pattern: `^.{3}$`). The branch code of the Hong Kong account. - `AccountNumber` (string, required) — Format: 6–9 numeric digits (pattern: `^\d{6,9}$`). The account number of the Hong Kong account. - `BIC` (string, required) — Format: 8 or 11 alphanumeric characters. The BIC of the Hong Kong account. ### LocalBankTransfer_MXN_Request Local bank transfer details for `Currency` value `MXN`. - `Clabe` (string, required) — Format: exactly 18 numeric digits (pattern: `^\d{18}$`). The CLABE (Clave Bancaria Estandarizada) of the Mexican account. - `BIC` (string, required) — Format: 8 or 11 alphanumeric characters. The BIC of the Mexican account. ### LocalBankTransfer_SGD_Request Local bank transfer details for `Currency` value `SGD`. - `BankCode` (string, required) — Format: 3–4 numeric digits (pattern: `^\d{3,4}$`). The bank code of the Singaporean account. - `AccountNumber` (string, required) — Format: 6–34 alphanumeric characters (pattern: `^[0-9a-zA-Z]{6,34}$`). The account number of the Singaporean account. - `BIC` (string, required) — Format: 8 or 11 alphanumeric characters. The BIC of the Singaporean account. ### LocalBankTransfer_TRY_Request Local bank transfer details for `Currency` value `TRY`. - `IBAN` (string, required) — Format: 26 alphanumeric characters, starting with `TR` (pattern: `^TR[a-zA-Z0-9]{24}$`). The IBAN of the Turkish account. - `BeneficiaryIdentificationValue` (string, optional) — Format: 10–11 alphanumeric characters (pattern: `^[a-zA-Z0-9]{10,11}$`). Optional if the Recipient's `RecipientType` is `Individual`; required if `Business`. The Turkish national identification number (for an individual beneficiary) or tax identification number (for a business beneficiary). ### LocalBankTransfer_USD_Request Local bank transfer details for `Currency` value `USD`. - `AccountNumber` (string, required) — Format: 8–12 alphanumeric characters (pattern: `^[0-9a-zA-Z]{8,12}$`). The account number of the US account. - `ABA` (string, required) — Format: 9 digits (pattern: `^\d{9}$`). The ABA routing number of the US account. - `FFC` (string, optional) — Format: 8-12 digits then `FFC` then a space then a string of characters up to 140 total length (pattern: `^(?=.{0,140}$)[0-9]{8,12}/FFC [0-9a-zA-Z/\-?:().,'+ ]+$`). FFC transfer information for the US account. ## Examples ### EUR, international, business, PAYOUT **Request** ```json { "body": { "BusinessRecipient": { "Address": { "AddressLine1": "3 rue de la Cité", "AddressLine2": "Appartement 7", "City": "Paris", "Country": "FR", "PostalCode": "75001", "Region": "Ile de France" }, "BusinessName": "Alex Smith Consulting" }, "Country": "FR", "Currency": "EUR", "DisplayName": "Alex Smith EUR international payout account", "InternationalBankTransfer": { "AccountNumber": "FR7630004000031234567890143" }, "PayoutMethodType": "InternationalBankTransfer", "RecipientType": "Business", "Tag": "Created using the Mangopay API Postman collection" } } ``` ### GBP, local, individual, PAYIN **Request** ```json { "body": { "Country": "GB", "Currency": "GBP", "DisplayName": "Alex Smith GBP local pay-in account", "IndividualRecipient": { "Address": { "AddressLine1": "10 Kingsway", "City": "London", "Country": "GB", "PostalCode": "WC2B 6LH" }, "FirstName": "Alex", "LastName": "Smith" }, "LocalBankTransfer": { "GBP": { "AccountNumber": "55779911", "SortCode": "200000" } }, "PayoutMethodType": "LocalBankTransfer", "RecipientScope": "PAYIN", "RecipientType": "Individual", "Tag": "Created using the Mangopay API Postman collection" } } ```